*{
    margin: 5px;
}

ul {
    list-style-type: none;
    font-family: cursive;
}
.horizontal-list{
    display: flex;
    float: right;
    padding: 0px;
    margin: 0px;
    gap: 50px;
    cursor: pointer;
}
.horizontal-list li a {
  text-decoration: none; /* Removes underlines from links */
  color: white; 
 
}
.btn{
     /* Fallback background color for older browsers */
  background-color: #46026d; 
  
  /* The gradient effect */
  
  /* Other styling properties */
  border: none;
  color: white;
  padding: 1em 2em;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  border-radius: 1000px; /* Adjust border-radius as needed */
  position: relative;
  background-color: black;
  display: flex;
  justify-content: center;
  align-items: center;
}
.btn::after{
    content: '';
    position: absolute;
    height: 107%;
    width: 102%;
    border-radius: 1000px;
    background-image: linear-gradient(to bottom right, red, blue);
    z-index: -1;
}

.btn:hover{
    z-index: 0;
    box-shadow: 40px 0 100px red, 
    -40px 0 100px blue;
}
h2{
    text-align: center;
    background-image: linear-gradient(to bottom right, red, blue);
    border-radius: 1000px;
}
body{
    background-image: linear-gradient(to bottom right, rgb(0, 6, 27), rgb(27, 2, 48));
}
img{
    max-width: 500px;
    max-height:500px;
}
.carousel{
    margin: 100px auto;
    width: 90%;
    border: 8px solid;
    border-color: rgb(10, 10, 10);
    display: flex;
    overflow-x: auto;
}
.carousel::-webkit-scrollbar{
    display: none;
}
.group{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1em;
    animation: spin 25s infinite linear;
    padding-right: 1em;
    text-align: center;
}
.card{
    flex: 0 0 5em;
    height: 5em;
    padding: 1em;
    font-size: 3rem;
    border-radius: .2em;
    text-align: center;
    align-content: center;  
    align-items: center; 
}
@keyframes spin {
    from {translate: 0;}
    to {translate: -100%}
}
.carousel-2{
    margin: 100px auto;
    width: 90%;
    border: 8px solid;
    border-color: rgb(10, 10, 10);
    display: flex;
    overflow-x: auto;
}
.carousel-2::-webkit-scrollbar{
    display: none;
}
.group-2{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1em;
    animation: spin 25s infinite linear;
    padding-right: 1em;
    text-align: center;
}
.card-2{
    flex: 0 0 5em;
    height: 5em;
    padding: 1em;
    font-size: 3rem;
    border-radius: .2em;
    text-align: center;
    align-content: center;  
    align-items: center; 
}
@keyframes spin {
    from {translate: 0;}
    to {translate: -100%}
}